.sub_card {
  margin-top: 13px !important;
  margin-bottom: 44px;
  button {
    cursor: pointer;
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    height: 95px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 19px;
    border: 1px solid #dadada;
    font-size: 18px;
    font-weight: 400;
  }
}

//email varification
.verif_card {
  p {
    color: red;
    margin-top: 20px;
  }
  .form_verif_email {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 26px;
    margin-bottom: 33px;
    .styles_react-code-input-container__tpiKG {
      width: 100% !important;
      input {
        border-left: 1px solid #dadada;
      }
    }
    .styles_react-code-input__CRulA > input:last-child {
      border: 1px solid #dadada;
      input {
        border-left: 1px solid #dadada;
      }
    }
    .styles_react-code-input__CRulA > input:focus + input {
      border: 1px solid #dadada;
    }

    .styles_react-code-input__CRulA {
      display: flex !important;
      align-items: center !important;
      justify-content: space-between !important;

      input {
        border-radius: 50% !important;
        width: 60px !important;
        height: 60px !important;
        border: 1px solid #dadada;
      }
    }
  }
}
@media screen and (max-width: 700px) {
  .styles_react-code-input__CRulA {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;

    input {
      border-radius: 50% !important;
      width: 55px !important;
      height: 55px !important;
      border: 1px solid #dadada;
    }
  }
}
